# Select image from https://hub.docker.com/r/_/php/
image: php:7.1

before_script:
# Install dependencies
- bash ci/docker_install.sh > /dev/null

test:app:
  script:
  - phpunit --configuration phpunit_myapp.xml